Subject: RE: One Straw info

From: [email-masked] (dean hively)
Date: 20 Oct 1994 15:27:42 -0000

Fukuoka also wrote a book called The Natural Way of Farming, that it a more
modern and technical description of his theory.  It was published by 'Japan
Publishing' in 1990 or 1991.  I believe that it is still in print, and it
was readily available in english at local bookstores when it came out.

One Straw Revolution is a good description of how Fukuoka formed his ideas,
and is very entertaining.  The newer book goes into more detail, and is more
aimed at disseminating technique.

Good luck finding them - they are well worth reading.
--------------------------------------------------------------

In Message Sun, 16 Oct 1994 16:19:14 -0400, [email-masked] writes:

>
>>Hem Ramachandran <[email-masked]> wrote:
>>>I know that there is a book by Fukavoka (sp?), I forgot is last name,
>>>called Single Straw Revolution. I am not sure about the title. This book
>
>>The book your looking for is titled "the One Straw Revolution" and
>i>s worth looking for.   Good Luck!
>
>>-- Seth Appell
>
>For the author spelling try Manusoba Fukuoka.  (I don't have the
>book available, so I hope that's right.)  Also a second book of
>his was translated from the Japanese.  It's very helpful/interesting, too.
>I had to get both of them on interlibrary loan.  So I can't give you 
>a correct title for the second book either.
>
>Anyone know if any other of his works are being translated?
>
>Sharon
>[email-masked]

---------------------------
Dean Hively
[email-masked]
331 Emerson Hall
Cornell University
Ithaca, NY 14853